{
    "syndication_repos": {
        "ddb": "Biblioteca digitale tedesca (DDB)",
        "europeana": "europeana",
        "smb-digital": "SMB-digitale",
        "kalliope-verbund": "unione di Calliope"
    }
}